classdef (ConstructOnLoad) ImageComplementer < vision.ImageComplementer
%ImageComplementer video.ImageComplementer will be removed in a future release. 
%
%   See also vision.ImageComplementer.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:57 $

  methods
    function obj = ImageComplementer(varargin)
      obj@vision.ImageComplementer(varargin{:});
      % video.throwObsoletePackageWarning('ImageComplementer');
    end
  end
end
